<?php
run_query("ALTER TABLE `" . $config["table_prefix"] . "tables` ADD `LOP` INT NOT NULL");
$result = run_query("SELECT `value` FROM `" . $config["table_prefix"] . "config` WHERE `key` = 'LOP'");
$row = mysqli_fetch_assoc($result);
run_query("UPDATE `" . $config["table_prefix"] . "tables` set `LOP`='" . $row['value'] . "'");
run_query("DELETE FROM `" . $config["table_prefix"] . "config` WHERE `key` = 'LOP'");
?>